Bug 529917 - Review Request: mpdscribble - A mpd client which submits information about tracks being played to Last.fm
Review Request: mpdscribble - A mpd client which submits information about tr...
Status: CLOSED DUPLICATE of bug 477542
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-20 13:57 EDT by xandry
Modified: 2013-10-19 10:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 04:58:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description xandry 2009-10-20 13:57:23 EDT
Spec URL: http://fireforge.net/frs/download.php/406/mpdscribble.spec
SRPM URL: http://fireforge.net/frs/download.php/405/mpdscribble-0.18.1-1.fc11.src.rpm
Description: 
mpdscribble is a music player daemon (mpd) client which submits information
about tracks being played to Last.fm (formerly audioscrobbler).
Comment 1 xandry 2009-10-20 16:27:49 EDT
(In reply to comment #0)
> Spec URL: http://fireforge.net/frs/download.php/406/mpdscribble.spec
> SRPM URL:
> http://fireforge.net/frs/download.php/405/mpdscribble-0.18.1-1.fc11.src.rpm
> Description: 
> mpdscribble is a music player daemon (mpd) client which submits information
> about tracks being played to Last.fm (formerly audioscrobbler).  

URL's little changed:
Spec URL: http://fireforge.net/frs/download.php/407/mpdscribble.spec
SRPM URL: http://fireforge.net/frs/download.php/408/mpdscribble-0.18.1-1.fc11.src.rpm
Comment 3 Peter Lemenkov 2009-10-21 01:09:59 EDT
OK, since I was the reviewer in the last time, then I re-assign it to me, again.
Comment 4 Peter Lemenkov 2009-10-21 01:12:53 EDT
*** Bug 477542 has been marked as a duplicate of this bug. ***
Comment 5 Peter Lemenkov 2009-10-27 04:58:06 EDT

*** This bug has been marked as a duplicate of bug 477542 ***

Note You need to log in before you can comment on or make changes to this bug.